---
group:
  name: k-walker
  description: ''
  projects:
  - name: vue-web-frame.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vue-web-frame
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'web-frame-template'
    description: ''
    mirrorRelease: false
    topic: ''
  